@charset 'UTF-8';
/* ===============================================
   color
=============================================== */

#read h2 {
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 20px;
}

/* organiccolor
------------------------------------------------*/

#organiccolor {
	width: 700px;
	overflow: hidden;
	margin-bottom: 20px;
	margin-top: -70px;
	padding-top: 70px;
}

#organiccolor .box {
	background-color: #E6DDA2;
	padding: 15px 20px 10px;
}

#ogncPoint h3 {
	color: #847A00;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 3px;
}

#ogncPoint ul {
	list-style: none;
	letter-spacing: -1em;
	font-size: 0;
	margin: 0 0 20px;
	padding: 0;
}

#ogncPoint ul li {
	letter-spacing: normal;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 0 5px;
	padding: 0;
}

#ogncPoint ul li .wk {
	border: 1px dotted #A19300;
	padding: 10px 10px 0;
}

#ogncPoint ul li .wk h4 {
	color: #367249;
	font-size: 15px;
}

#organicComp dt,
#organicAroma dt {
	color: #847A00;
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
	
	
}

#organicComp dt strong,
#organicAroma dt strong {
	border-top: 1px dotted #A19300;
	border-bottom: 1px dotted #A19300;
	display: inline-block;
	font-weight: normal;
	padding: 4px 20px 3px;
	overflow: hidden;
}


#organicComp ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#organicComp li {
	margin: 0 0 10px;
	padding: 0;
}

#organicComp li h4 {
	font-size: 16px;
	color: #847A00;
}

#organicComp li p {
	font-size: 12px;
	line-height: normal;
	margin: 0 0 5px;
}

/**/

#organicAroma {
	padding-top: 20px;
}


#organicAroma ul {
	list-style: none;
	letter-spacing: -1em;
	font-size: 0;
	margin: 0;
	padding: 0;
}

#organicAroma ul li {
	letter-spacing: normal;
	font-size: 12px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	margin: 0 0 10px;
	padding: 0;
	width: 50%;
	vertical-align: top;
}

#organicAroma ul li .aromaImg {
	float: left;
	margin-right: 10px;
}


#organicAroma ul li .wk {
	margin: 0 10px 0 0;
	overflow: hidden;
}

#organicAroma ul li h4 {
	font-size: 14px;
}

#organicAroma ul li#aroma01 h4 { color: #C34C7F;}
#organicAroma ul li#aroma02 h4 { color: #4C2D76;}
#organicAroma ul li#aroma03 h4 { color: #C34E19;}
#organicAroma ul li#aroma04 h4 { color: #367249;}

#organicAroma ul li .cate {
	display: block;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 5px;
}

#organicAroma ul li p {
	margin: 0 0 5px;
}


/* menuList
------------------------------------------------*/

#menuList {
	margin-bottom: 30px;
}

#menuList .mnCateTit,
.mlist {
	width: 600px;
	margin: 0 auto;
}